Subject: NAPIO Registration: Richter Stefan [email-masked]

From: [email-masked]
Date: Tue, 15 Jan 2008 11:34:12 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Stefan
Last name:Richter
Status:Student
Gender:male
Institution:ETH Zurich
Automatic Control Laboratory
ETL I 13
Physikstrasse 3
CH-8092 Zurich
Switzerland

http://control.ee.ethz.ch
E-mail:[email-masked]
Motivation:I have started my PhD in the group of Prof Manfred Morari last fall. Since then it has turned out, that my PhD will be related to optimization and control theory (Especially, I (will) deal with parametric optimization.).

From the outline and the presentation of this workshop before Christmas, I realized,that this event will be a unique possibility for me, to organize and extend my knowledge about optimization in a short time.

Preferred roommate:Thomas Besselmann  spref:
Meal preferences:  
Graduate School:
ETH Zurich
Automatic Control Laboratory
Prof Manfred Morari
Reference:
Prof Manfred Morari (ETH Zurich)
A.o.Prof Michael Hofbaur (TU Graz, Austria)

Birthday:13.01.1981
Nationality:Austria
Research areas:Optimization in the control field, approximation of solutions to parametric optimization problems, machine learning
Publications:Diploma Thesis, written at Automatic Control Lab, ETH Zurich in 2007:

Probabilistic Hybrid State Estimation of Piecewise Affine Systems Through Qualitative Approximation

http://control.ee.ethz.ch/index.cgi?page=publications&action=details&id=2739

!DSPAM:478c8c2c203096524071659!